USE SQL2008SBS
GO

DECLARE @CategoryID INT 

SELECT @CategoryID = CategoryID 
FROM LookupTables.ProductCategory 
WHERE Category = 'Hand Tools'

INSERT INTO LookupTables.ProductSubCategory
(CategoryID, SubcategoryName)
VALUES(@CategoryID, 'Chisels'), (@CategoryID, 'Files'), (@CategoryID, 'Rasps')
GO

BACKUP DATABASE SQL2008SBS
    TO DISK = 'SQL2008SBS_1.dif'
    MIRROR TO DISK = 'SQL2008SBS_2.dif'
    WITH DIFFERENTIAL, COMPRESSION, INIT, FORMAT, CHECKSUM, STOP_ON_ERROR
GO
